Subject: [rmcat] Interim draft minutes

From: Mirja Kühlewind <[email-masked]>
Date: Wed, 3 Dec 2014 14:20:39 +0100

Hi,

I’ve uploaded the interim draft minutes:

http://www.ietf.org/proceedings/interim/2014/11/09/rmcat/minutes/minutes-interim-2014-rmcat-1

Sorry for the delay.

Please read and check the minutes (especially those people that have said something during the meeting… which is pretty much everybody who participated). There are still a few '??‘ where I didn’t capture the statement; maybe those people who have said something are still able to remember; otherwise I might recheck with the audio.

If you have any changes, please let me know. Or even better download the text file, apply the changes, and send me a new version!

As a reminder (also for those people that were not at the meeting): If you have additional evaluation results (of your own or other algorithm) please let us know as soon as possible. If there is something to discuss, there is the opportunity to have another interim either between now and Dallas (probably in Europe…?) or again the Sunday before Dallas (in Dallas). We found this interim extremely useful and if this helps the working group to advance, we should try to take these opportunities! Thanks again to everybody who participated!

Mirja